Subject: Re: CCL:Modelling of DNA-Protein interaction

From: Mark Forster <[email-masked]>
Date: Thu, 01 Feb 2001 10:03:18 +0000

Dear Allesandro

Check out the references below:
Several programs are available for docking two macromolecules when
one of them (typically the protein) is held rigid and then replaced by a
grid. The Sterberg group have a code (Multidock) which allows
full flexibility, see their web page

http://www.bmm.icnet.uk/multidock/multidock.html

The Nussinov group (ref 4) are also publishing reports on flexible
docking but I am not sure if their codes are available. Their work
focusses on protein-protein complexes.

(1) Predictive docking of protein-protein and protein-DNA complexes.
Sternberg MJ, Gabb HA, Jackson RM
Curr Opin Struct Biol. 1998 Apr;8(2):250-6. Review.

(2)  Modelling repressor proteins docking to DNA.
Aloy P, Moont G, Gabb HA, Querol E, Aviles FX, Sternberg MJ
Proteins. 1998 Dec 1;33(4):535-49.

(3) Monte Carlo docking of protein-DNA complexes: incorporation of DNA
flexibility and
     experimental data.
Knegtel RM, Boelens R, Kaptein R
Protein Eng. 1994 Jun;7(6):761-7.

(4) A method for biomolecular structural recognition and docking allowing
conformational
flexibility.
Sandak B, Nussinov R, Wolfson HJ
J Comput Biol. 1998 Winter;5(4):631-54.

Hope this helps.

Mark

Alessandro wrote:

> Dear cclers,
>
> I am looking for some good reviews about DNA-Protein interaction, both
> on modelling and calculations.
> Despite some experiences on protein studies, I have no idea on DNA
> problems... so pratical suggestion on this topics are gratefully
> accepted, too.
>
> This is a "first look"  search, just for getting an idea of the state of
> the art, so every good information could be useful.
>
> Thanks a lot.
>
> Ale
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--

  Dr Mark J Forster Ph.D.
  Principal Scientist
  Informatics Laboratory
  National Institute for Biological Standards and Control
  Blanche Lane, South Mimms,
  Hertfordshire EN6 3QG, United Kingdom.

  Tel  +44 (0)1707 654753
  FAX  +44 (0)1707 646730
  E-mail  [email-masked]